Package org.eclipse.microprofile.rest.client.tck.interfaces

# Interface ClientBuilderHeaderMethodClient

@Path("/") public interface ClientBuilderHeaderMethodClient

## Method Summary

Modifier and Type
Method
Description
`jakarta.json.JsonObject`
`getAllHeaders(String param)`

## Method Details

### getAllHeaders

@GET @ClientHeaderParam(name="InterfaceAndBuilderHeader", value="method") jakarta.json.JsonObject getAllHeaders(@HeaderParam("HeaderParam") String param)